/* =============== ESTRUTURA GERAL =============== */

* {
    margin: 0;
    padding: 0;
    outline: none;
}

a {
    text-decoration: none;
    color: unset;
}

html {
    scroll-behavior: smooth;
    background: #fff;
}

p {
    line-height: 180%;
}

input:-webkit-autofill {
    -webkit-text-fill-color: #263c6a;
}

* ::placeholder {
    transition: all 0.5s ease;
}

.g-recaptcha {
    margin: 10px 0;
    display: block;
}

.row::after {
    content: "";
    display: table;
    clear: both;
}

.col-centered {
    display: block;
    margin: 0 auto;
}

.col {
    float: left;
    padding: 0 10px;
    box-sizing: border-box;
}

.col-1 {
    width: 8.33%;
}

.col-2 {
    width: 16.66%;
}

.col-3 {
    width: 25%;
}

.col-4 {
    width: 33.33%;
}

.col-5 {
    width: 41.66%;
}

.col-6 {
    width: 50%;
}

.col-7 {
    width: 58.33%;
}

.col-8 {
    width: 66.66%;
}

.col-9 {
    width: 75%;
}

.col-10 {
    width: 83.33%;
}

.col-11 {
    width: 91.66%;
}

.col-12 {
    width: 100%;
}

.col-full {
    width: 100%;
    padding: 0;
}

@media (max-width: 1200px) {
    .col-md-1 {
        width: 6.86666666667%;
    }
    .col-md-2 {
        width: 15.3333333333%;
    }
    .col-md-3 {
        width: 23.8%;
    }
    .col-md-4 {
        width: 32.2666666667%;
    }
    .col-md-5 {
        width: 40.7333333333%;
    }
    .col-md-6 {
        width: 49.2%;
    }
    .col-md-7 {
        width: 57.6666666667%;
    }
    .col-md-8 {
        width: 66.1333333333%;
    }
    .col-md-9 {
        width: 74.6%;
    }
    .col-md-10 {
        width: 83.0666666667%;
    }
    .col-md-11 {
        width: 91.5333333333%;
    }
    .col-md-12 {
        width: 100%;
    }
    .col-md-full {
        width: 100%;
        padding: 0;
    }
}

@media (max-width: 768px) {
    .col-sm-1 {
        width: 6.86666666667%;
    }
    .col-sm-2 {
        width: 15.3333333333%;
    }
    .col-sm-3 {
        width: 23.8%;
    }
    .col-sm-4 {
        width: 32.2666666667%;
    }
    .col-sm-5 {
        width: 40.7333333333%;
    }
    .col-sm-6 {
        width: 49.2%;
    }
    .col-sm-7 {
        width: 57.6666666667%;
    }
    .col-sm-8 {
        width: 66.1333333333%;
    }
    .col-sm-9 {
        width: 74.6%;
    }
    .col-sm-10 {
        width: 83.0666666667%;
    }
    .col-sm-11 {
        width: 91.5333333333%;
    }
    .col-sm-12 {
        width: 100%;
    }
    .col-sm-full {
        width: 100%;
        padding: 0;
    }
}

@media (max-width: 480px) {
    .col-xsm-1 {
        width: 6.86666666667%;
    }
    .col-xsm-2 {
        width: 15.3333333333%;
    }
    .col-xsm-3 {
        width: 23.8%;
    }
    .col-xsm-4 {
        width: 32.2666666667%;
    }
    .col-xsm-5 {
        width: 40.7333333333%;
    }
    .col-xsm-6 {
        width: 49.2%;
    }
    .col-xsm-7 {
        width: 57.6666666667%;
    }
    .col-xsm-8 {
        width: 66.1333333333%;
    }
    .col-xsm-9 {
        width: 74.6%;
    }
    .col-xsm-10 {
        width: 83.0666666667%;
    }
    .col-xsm-11 {
        width: 91.5333333333%;
    }
    .col-xsm-12 {
        width: 100%;
    }
    .col-xsm-full {
        width: 100%;
        padding: 0;
    }
}

.center {
    width: 95%;
    max-width: 1200px;
    min-width: 320px;
    margin: 0 auto;
    height: auto;
    display: block;
    position: relative;
}

.center-menor {
    width: 95%;
    max-width: 1120px;
    min-width: 320px;
    margin: 0 auto;
    height: auto;
    display: block;
    position: relative;
}

@media (min-width: 769px) {
    .center.half {
        max-width: 600px;
        margin: unset;
    }
}

@media (max-width: 768px) {
    .center-menor {
        width: 100%;
    }
}


/*.slick-prev,
.slick-next {
    display: none !important;
}*/


/* =============== PAGINAÇÃO =============== */

.paginacao {
    font-family: "Poppins";
    text-align: center;
    font-size: 1.2em;
}

.paginacao .container {
    width: auto;
    height: auto;
    display: inline-flex;
    margin: 0 auto;
    margin-top: 20px;
    color: #ffffff;
    font-weight: bold;
    border-radius: 30px;
}

.paginacao .container strong {
    width: 45px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #237cbb;
}

.paginacao .container a {
    width: 45px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #005fa3;
    color: #fff;
    transition: all 0.5s ease-in-out;
    text-decoration: none;
}

.paginacao .container span a {
    font-size: 1.3em;
}

.paginacao .container span.first,
.paginacao .container span.first a {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.paginacao .container span.last,
.paginacao .container span.last a {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.paginacao .container span.first a::before {
    content: "\f100";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}

.paginacao .container span.last a::before {
    content: "\f101";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}

.paginacao .container a[rel="prev"],
.paginacao .container a[rel="next"] {
    font-size: 1.3em;
}

.paginacao .container a[rel="prev"]::before {
    content: "\f104";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}

.paginacao .container a[rel="next"]::before {
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}

.paginacao .container :first-child {
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    font-family: "Poppins";
}

.paginacao .container :last-child {
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    font-family: "Poppins";
}

.paginacao .container a:hover {
    background: #237cbb;
}

.texto-padrao {
    max-width: 825px;
    color: #444346;
    font-size: 14px;
    line-height: 180%;
}

.texto-centralizado {
    text-align: center;
}

.texto-justificado {
    text-align: justify;
}

.texto-direita {
    text-align: right;
}

.texto-esquerda {
    text-align: left;
}


/* =============== ALERTA =============== */

.alerta {
    width: auto;
    max-width: 85%;
    padding: 10px;
    display: table;
    margin: 0 auto;
    margin-top: 35px;
    margin-bottom: 40px;
    border-radius: 10px;
}

.alerta.sucesso {
    color: #ffffff;
    background: #35ad5d;
}

.alerta.erro {
    color: #ffffff;
    background: #dc4747;
}

.alerta.neutro {
    color: #ffffff;
    background: #e2b54a;
}

.alerta span {
    width: 90%;
    white-space: pre-line;
    display: table-cell;
    vertical-align: middle;
}

.alerta i {
    width: 10%;
    display: table-cell;
    text-align: right;
    vertical-align: middle;
}


/* =============== FLEX =============== */

.flex {
    display: flex;
}

.flex-wrap {
    display: flex;
    flex-wrap: wrap;
}

.flex-v-center {
    display: flex;
    justify-content: center;
}

.flex-h-center {
    display: flex;
    align-items: center;
}

.flex-center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.flex-column {
    display: flex;
    flex-direction: column;
}


/* =============== FLOAT =============== */

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.height-100 {
    height: 100%;
}


/* =============== MARGENS =============== */

.auto-margin {
    margin: auto;
}

.no-margin {
    margin: 0;
}


/* =============== MARGIN TOP =============== */

.mt-10 {
    margin-top: 10px !important;
}

.mt-20 {
    margin-top: 20px !important;
}

.mt-30 {
    margin-top: 30px !important;
}

.mt-40 {
    margin-top: 40px !important;
}

.mt-50 {
    margin-top: 50px !important;
}

.mt-60 {
    margin-top: 60px !important;
}

.mt-70 {
    margin-top: 70px !important;
}


/* =============== MARGIN RIGHT =============== */

.mr-10 {
    margin-right: 10px !important;
}

.mr-20 {
    margin-right: 20px !important;
}

.mr-30 {
    margin-right: 30px !important;
}

.mr-40 {
    margin-right: 40px !important;
}

.mr-50 {
    margin-right: 50px !important;
}

.mr-60 {
    margin-right: 60px !important;
}

.mr-70 {
    margin-right: 70px !important;
}


/* =============== MARGIN BOTTOM =============== */

.mb-10 {
    margin-bottom: 10px !important;
}

.mb-20 {
    margin-bottom: 20px !important;
}

.mb-30 {
    margin-bottom: 30px !important;
}

.mb-40 {
    margin-bottom: 40px !important;
}

.mb-50 {
    margin-bottom: 50px !important;
}

.mb-60 {
    margin-bottom: 60px !important;
}

.mb-70 {
    margin-bottom: 70px !important;
}


/* =============== MARGIN LEFT =============== */

.ml-10 {
    margin-left: 10px !important;
}

.ml-20 {
    margin-left: 20px !important;
}

.ml-30 {
    margin-left: 30px !important;
}

.ml-40 {
    margin-left: 40px !important;
}

.ml-50 {
    margin-left: 50px !important;
}

.ml-60 {
    margin-left: 60px !important;
}

.ml-70 {
    margin-left: 70px !important;
}


/* =============== PREENCHIMENTOS =============== */


/* =============== PADDING TOP =============== */

.pt-10 {
    padding-top: 10px !important;
}

.pt-20 {
    padding-top: 20px !important;
}

.pt-30 {
    padding-top: 30px !important;
}

.pt-40 {
    padding-top: 40px !important;
}

.pt-50 {
    padding-top: 50px !important;
}

.pt-60 {
    padding-top: 60px !important;
}

.pt-70 {
    padding-top: 70px !important;
}


/* =============== PADDING RIGHT =============== */

.pr-10 {
    padding-right: 10px !important;
}

.pr-20 {
    padding-right: 20px !important;
}

.pr-30 {
    padding-right: 30px !important;
}

.pr-40 {
    padding-right: 40px !important;
}

.pr-50 {
    padding-right: 50px !important;
}

.pr-60 {
    padding-right: 60px !important;
}

.pr-70 {
    padding-right: 70px !important;
}


/* =============== PADDING BOTTOM =============== */

.pb-10 {
    padding-bottom: 10px !important;
}

.pb-20 {
    padding-bottom: 20px !important;
}

.pb-30 {
    padding-bottom: 30px !important;
}

.pb-40 {
    padding-bottom: 40px !important;
}

.pb-50 {
    padding-bottom: 50px !important;
}

.pb-60 {
    padding-bottom: 60px !important;
}

.pb-70 {
    padding-bottom: 70px !important;
}


/* =============== PADDING LEFT =============== */

.pl-10 {
    padding-left: 10px !important;
}

.pl-20 {
    padding-left: 20px !important;
}

.pl-30 {
    padding-left: 30px !important;
}

.pl-40 {
    padding-left: 40px !important;
}

.pl-50 {
    padding-left: 50px !important;
}

.pl-60 {
    padding-left: 60px !important;
}

.pl-70 {
    padding-left: 70px !important;
}

@media (max-width: 768px) {
    /* =============== MARGIN TOP MOBILE =============== */
    .mt-mob-10 {
        margin-top: 10px;
    }
    .mt-mob-20 {
        margin-top: 20px;
    }
    .mt-mob-30 {
        margin-top: 30px;
    }
    .mt-mob-40 {
        margin-top: 40px;
    }
    .mt-mob-50 {
        margin-top: 50px;
    }
    /* =============== MARGIN BOTTOM MOBILE =============== */
    .mb-mob-10 {
        margin-bottom: 10px;
    }
    .mb-mob-20 {
        margin-bottom: 20px;
    }
    .mb-mob-30 {
        margin-bottom: 30px;
    }
    .mb-mob-40 {
        margin-bottom: 40px;
    }
    .mb-mob-50 {
        margin-bottom: 50px;
    }
}